
news extension - Bug # 47388

Status: Closed Priority: Should have
Author: Matthias Eberlein Category: Backend
Created: 2013-04-20 Assigned To:
Updated: 2013-04-22 Due date:
TYPO3 Version: 6.0
PHP Version: 5.4
Has patch: No
Branch:
Complexity:
Is Regression:
Subject: add new Media Element "media element dont open"
Description

Hi TYPO3 People,
after update today to the new GIT Version the Media Element not work correctly.

After activate the new optionin EM: 

Show description for media elements [basic.showMediaDescriptionField]

If set you get an additional description field for media elements.

An Existing Media Element "IMAGE" it is possible to edith, but if you add a new Media Element the Element don't open.

TYPO3 Version = 6.0.5 Latest Git

thanks a lot for this nice Extension...

Matthias Eberlein

Related issues:
duplicates Core - Bug # 44617: You can not expand newly created, collapsed IR... Resolved 2013-01-17

History
#1 - 2013-04-20 09:43 - Georg Ringer
- Status changed from New to Needs Feedback

can you check 2 things?

1st: is the field in the database?
2nd: change it in the tca to a normal textfield or disable the rte and recheck if it opens.

thx

#2 - 2013-04-20 12:29 - Matthias Eberlein 
Good morning George,
of course, i done the DB check in the INSTALLTOOL.
If im disable the option [basic.showMediaDescriptionField] in Em go back to News Articel, all works fine.
if you like i give you access to the system.

greetings
Matthias

#3 - 2013-04-20 13:58 - Matthias Eberlein 

Same effect in TYPO3 6.1Beta2

#4 - 2013-04-22 07:26 - Georg Ringer

access to the server would be great yes. please send me the credentials via mail.

#5 - 2013-04-22 20:59 - Georg Ringer
- Status changed from Needs Feedback to Closed

duplicate of #44617
